.label {
    &_xs {
        font-size: @btn-size_xs;
    }
    &_s {
        font-size: @btn-size_s;
    }
    &_m {
        font-size: @btn-size_m;
    }
    &_l {
        font-size: @btn-size_l;
    }
    &_xl {
        font-size: @btn-size_xl;
    }
}
